import https from '@/plugins/luch-request_0.0.7/request'
/** *
 * 准备创建管理员的数据
 */
export const prepareBind = data => {
	return https.post('/shop-admin/prepare-bind', data)
}

/** *
 * 创建管理员
 */
export const generateAdmin = data => {
	return https.post('/shop-admin/generate-admin', data)
}